{% from 'macros.jinja2' import grbmission, renamegroup, propername %}
{% if not change_significance_statement %}
SUBJECT: LIGO/Virgo {{gracedb_id}}: Identification of a GW {{renamegroup(group)}} candidate possibly associated with a{% if subthreshold %} sub-threshold{% endif %} {{grbmission(external_pipeline)}} trigger
{% else %}
SUBJECT: {{grbmission(external_pipeline)}} {{propername(external_trigger)}}: LIGO/Virgo identification of a possible GW {{renamegroup(group)}} counterpart, {{gracedb_id}}
{% endif %}
